Debian Bug report logs - #357349
O: libtie-array-sorted-perl -- An array which is kept sorted

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:39 UTC

Severity: normal

Fixed in version libtie-array-sorted-perl/1.4-2

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357349; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libtie-array-sorted-perl -- An array which is kept sorted
Date: Thu, 16 Mar 2006 21:07:29 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libtie-array-sorted-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libtie-array-sorted-perl
Binary: libtie-array-sorted-perl
Version: 1.2-2
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libt/libtie-array-sorted-perl
Files:
 69cc8df602f0ce6772b2dd3e46b39157 673 libtie-array-sorted-perl_1.2-2.dsc
 968d6ae39ab495d653ca403f008960e9 3357 libtie-array-sorted-perl_1.2.orig.tar.gz
 a02a229a19c1046f18857cbd0638a5e4 1485 libtie-array-sorted-perl_1.2-2.diff.gz

Package: libtie-array-sorted-perl
Priority: optional
Section: perl
Installed-Size: 68
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 1.2-2
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libt/libtie-array-sorted-perl/libtie-array-sorted-perl_1.2-2_all.deb
Size: 7170
MD5sum: 8d979eab04dcaac680ffcca1a2204b01
Description: An array which is kept sorted
 Presents an ordinary array, but it is kept sorted.  All pushes and unshifts
 cause the elements in question to be inserted in the appropriate location to
 maintain order.
Tag: langdevel::perl, made-of::lang:perl


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#357349; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@knars.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #8 received at 357349-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 357349-quiet@bugs.debian.org
Subject: O: libtie-array-sorted-perl -- An array which is kept sorted
Date: Tue, 15 Aug 2006 17:21:21 +0200
[Message part 1 (text/plain, inline)]
http://search.cpan.org/src/TMTM/Tie-Array-Sorted-1.41/README

"This module was originall written as part of the Plucene project.
However, as Plucene no longer uses this, it is effectively
unmaintained."

http://search.cpan.org/src/TMTM/Tie-Array-Sorted-1.41/Changes

"Note that this is effectively unmaintained now that it is no longer
used by Plucene"

[signature.asc (application/pgp-signature, inline)]

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 357349-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 357349-close@bugs.debian.org
Subject: Bug#357349: fixed in libtie-array-sorted-perl 1.4-2
Date: Fri, 22 Sep 2006 10:17:23 -0700
Source: libtie-array-sorted-perl
Source-Version: 1.4-2

We believe that the bug you reported is fixed in the latest version of
libtie-array-sorted-perl, which is due to be installed in the Debian FTP archive:

libtie-array-sorted-perl_1.4-2.diff.gz
  to pool/main/libt/libtie-array-sorted-perl/libtie-array-sorted-perl_1.4-2.diff.gz
libtie-array-sorted-perl_1.4-2.dsc
  to pool/main/libt/libtie-array-sorted-perl/libtie-array-sorted-perl_1.4-2.dsc
libtie-array-sorted-perl_1.4-2_all.deb
  to pool/main/libt/libtie-array-sorted-perl/libtie-array-sorted-perl_1.4-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357349@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libtie-array-sorted-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 22 Sep 2006 12:00:46 -0500
Source: libtie-array-sorted-perl
Binary: libtie-array-sorted-perl
Architecture: source all
Version: 1.4-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libtie-array-sorted-perl - An array which is kept sorted
Closes: 357349
Changes: 
 libtie-array-sorted-perl (1.4-2) unstable; urgency=low
 .
   * Adopted this package on behalf of the Debian Perl Group (Closes:
     #357349)
   * Updated standards-version to 3.7.2 - No changes needed
   * Minor, mostly stylistic cleanup, in debian/copyright, debian/rules
   * debhelper is build-depends, not -indep
Files: 
 000c3207069400744295bf2c78006adc 744 perl optional libtie-array-sorted-perl_1.4-2.dsc
 4a0a20ec40bb47522e47a66557bb255f 1833 perl optional libtie-array-sorted-perl_1.4-2.diff.gz
 d4ab1a653df5dd4c51e482c9999788fa 9566 perl optional libtie-array-sorted-perl_1.4-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFFBbt2A7zWou1J68RAmxDAKC+qhwiOGC5CiN5eGn4bGPUVI734wCgsR3g
kyOuc/+q7Vzj1T8kG2WTEow=
=KhuV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:43:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:53:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.